body,html {
    height: 100%;
}

.mf-online-register {
    padding-top: 72px;
    background-image: url(../img/online_open/hand.png),
        url(../img/online_open/online_bg.png);
    background-position: right -100px top 120px , left bottom;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    /* transform:perspective(1000px) rotatey(0deg);
    transform-style:preserve-3d; */
}

.mf-online-register .panel {
    position: absolute;
    top: -2px;
    left: 42px;
    width: 700px;
    height: 580px;
    border-radius: 20px;
    background: url(../img/online_open/panel-border.png)no-repeat left top;
    /* transform-origin: right top;
    transform: rotateY(40deg); */
}
.mf-online-register .panel-wrap {
    position: relative;
    top: -62px;
    left: -57px;
    width: 760px;
    height: 580px;
    border-radius: 20px;
    overflow: hidden;
}
.mf-online-register .step {
    z-index: 3;
}
.mf-online-register .step02 {
    left: 800px;
    z-index: 2;
}
.mf-online-register .step03 {
    left: 800px;
    z-index: 1;
}

.mf-online-register .panel .top-icon {
    position: absolute;
    top: 3px;
    left: -122px;

}

.mf-online-register .panel .panel-main {
    position: absolute;
    top: 70px;
    width: 670px;
    height: 460px;
}

.mf-online-register .panel .panel-main .title-icon {
    text-align: center;
    padding: 38px 0;
}

.mf-online-register .panel .panel-main .form .item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 18px;
}
.mf-online-register .panel .panel-main .form .item > div {
    margin-right: 26px;
    width: 130px;
    text-align: right;
    font-size: 22px;
    color: #2a91c8;
}
.mf-online-register .panel .panel-main .form .item input {
    padding-left: 20px;
    width: 300px;
    height: 40px;
    border-radius: 40px;
    font-size: 18px;
    color: #6e6e6e;
    border: 1px solid #2a91c8;
}

.mf-online-register .panel .panel-main .ctrl-btn {
    position: absolute;
    left: 50%;
    bottom: -34px;
    margin-left: -130px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 4px;
    width: 260px;
    height: 56px;
    line-height: 56px;
    font-size: 20px;
    border-radius: 56px;
    box-sizing: border-box; 
    background: #fff;
}

.mf-online-register .panel .panel-main .ctrl-btn button {
    display: inline-block;
    width: 256px;
    line-height: 48px;
    text-align: center;
    border-radius: 56px;
    background-image:linear-gradient(90deg,#8ed8b0,#47c39c);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    /* -webkit-text-stroke: 1px #fff; */
    text-shadow: #52ab81 -2px 2px 6px;
    transition: all 220ms ease-in;
    cursor: pointer;
}
.mf-online-register .panel .panel-main .ctrl-btn .isAbled {
    background-image:linear-gradient(90deg,#eee,#bbb);
}

.mf-online-register .panel .panel-main .ctrl-btn button:hover {
    text-indent: 46px;
}

/* 第二步 */

.mf-online-register .step02 .verifyCode, 
.mf-online-register .step03 .verifyCode {
    margin-left: 34px;
    width: 150px!important;
    line-height: 42px;
    border-radius: 42px;
    font-size: 16px!important;
    text-align: center!important;
   
    background-image: linear-gradient(to right, #56cbf2, #3494e6);
    color: #fff!important;
    cursor: pointer;
}

.mf-online-register .step03 .verifyCode03,
.mf-online-register .step02 .verifyCode02 {
    margin-left: 34px;
    width: 150px!important;
    line-height: 42px;
    border-radius: 42px;
    font-size: 16px!important;
    text-align: center!important;
    border: 1px solid #2a91c8;
    color: #2a91c8!important;
    cursor: pointer;
}